¿Puedo instalar Xcode 8.3 en ElCapitan

¿Puedo instalar xcode 8.3 sin actualizar el SO de mi Mac, es decir, "OS X El Capitan" (Versión 10.11.6)

No pude encontrar ninguna reference en el sitio de Apple. Sin embargo, este enlace dice que no puedo.

En este momento, tengo Xcode 8.2.1 instalado.

    No, la última versión de Xcode (Versión 8.3) requiere macOS Sierra 10.12. Encontré esta información en la página de la tienda de aplicaciones en la sección de compatibilidad en el lado izquierdo.

    Desafortunadamente, debes actualizar tu versión macOS.

    Bueno, hay una forma desafiante de modificarlo y ejecutarlo. 🙂 No como su instancia primaria de Xcode, pero los experimentos son posibles. :))